<?
$title = "Touring Beit Shemesh - Scrolls of Fire";
include "template_top_print.inc";
?>

<!-- Begin Main Content -->

<A HREF="scrolls_fire.php">Back</A>
<P>
<SPAN class="title">Scrolls of Fire</SPAN>
<P>
This sculpture is the work of the late Natan Yaakov Rapaport, a Jewish sculptor who was strongly influenced by the Holocaust. [Several of Rapaports works are located at Yad VShem, the Holocaust Museum and Documentation center.]
<P>
The monumental sculpture stands about 8  meters [approximately 28 feet] high, is cast in bronze and weighs approximately 20 metric tons.
<P>
Rapaport devoted three and one-half  years to creating this. One who studies the Scrolls of Fire is likely to reach the conclusion that this was a minimal period, given the content that Rapaport put into his sculpture.
<P>
For viewing of the sculpture, it is best to stand a few feet from it.
<P>
The story which the Scrolls of Fire presents is recent Jewish history, from Holocaust to the re-establishment of the State and the re-unification of Jerusalem. The story unfolds from the right-hand scroll, where we see Jews being marched off to concentration camps. At the left of the column of Jews, there is a bearded figure, surrounded by children. This represents Dr. Janos Korchak, a Jewish physician and educator who founded an orphanage in Poland.   The orphans and Dr.Korchak were moved from the orphanage to the ghetto and from ghetto to extermination camp. Upon arrival at Treblinka, the children were sent to the gas chamber. Dr. Korchak was told that he would not be taken with the children. His response was that under no circumstances would he abandon his orphans, so Dr. Korchak voluntarily accompanied his orphans into the gas chamber.
<P>
Above the Jews being taken to the concentration camp, we see Nazi soldiers, who are depicted only by their bayonets and typical Nazi helmets. Clearly, Rapaports point is that through their behavior, the Nazis so thoroughly destroyed any human vestige within themselves, that he can no longer depict them as human beings. [Rapaports sculpture <I>The Last March</I> at Yad VShem similarly depicts the Nazis devoid of human features.]
<P>
Continuing to the right, above the line of marchers, are several figures lying prone with their hands covering their faces. A number of times the Bible uses the phrase "he fell on his face" to describe a posture of supplication.
<P>
Continuing up, we see the houses of the Warsaw ghetto going up in flames. We also see defenders of the ghetto. The first defender is a young man holding a hand grenade. Above the young man is an unusual defender: a winged female figure defending the ghetto with a sword. The winged figure is, of course, an angel and represents divine intervention, even in the hopelessness of the ghetto revolt. Above the angel, we see a woman defending the ghetto with a "Molotov cocktail", and  a bearded man [whose <B>tallit katan</B> can be seen] defending the ghetto with nothing more than a rock, symbolizing the Jews resistance in any way possible.
<P>
Behind the uppermost figure, we see a <B>menora</B>. The <B>menora</B> has become the Jewish symbol par excellence , and as such appears a number of times in the sculpture. This particular <B>menora</B> is distorted, symbolic of the ongoing destruction, at that point, of Jewry.
<P>
To the left of the <B>menora</B> and slightly lower we see a man climbing a ladder and raising the flag which was to become the flag of the State of Israel. The ladder symbolizes <B>aliya</B> [immigration to Israel, literally "ascent", since in the ideal sense the Land of Israel is on a higher plane than any other land], and the hope that there will be a surviving remnant which will reach Israel.
<P>
As we continue around the sculpture [counterclockwise] we see Nazi tanks going up in flames along with the houses of the Warsaw ghetto. Looking back at the Jew defending the ghetto with a rock, we can see that Rapaport has endowed that man with more power than the tanks. The two upper most figures represent a recurring theme of the sculpture: mother and child. In this scene, the mother and child are ascending together to heaven in the flames of the ghetto.
<P>
Below we see the Jews imprisoned behind the barbed wire of the concentration camps. A hand holding a stick is about to strike. The hand is disembodied, again showing the impossibility of attributing humanity to perpetrators of such inhuman acts. Directly above the concentration camp scene, there are no other figures, only flames rising heavenward. "Holocaust" literally means "wholly burnt" and is the Greek translation of the <B>olah</B> sacrifice. When G-d tested Abraham with the binding of Isaac [<B>akedat Yitzhak</B>], He asked Abraham to offer Isaac as an <B>olah</B>. Perhaps Rapaport is expresing the idea that what we today call "the Holocaust" is the sacrifice of Isaac actually carried out six million times.
<P>
Continuing, we see the surviving remnant leaving the concentration camps. These are the first figures whose eyes are raised. Until this point, the situation was such that the Jews could not allow themselves even the symbolic gesture of hope by raising their eyes to heaven. Having survived, the Jews now allow themselves this gesture of hope. 
<P>
The surviving remnant now makes its way to Israel. Small boats with survivors are being brought ashore, representing the "illegal" immigration to Israel before the State came into existence. [Even after the extent of the Holocaust was clear, the British continued to severely restrict Jewish immigration to Israel. In the years before the State was established, more than 130,000 Jews attempted to reach Israel despite the British blockade.] There is a religiously observant Jew, wrapped in <B>tallit</B> [prayer shawl] and <B>tefillin</B> [phylacteries] expressing his joy at reaching the Land by kissing the soil. We also see the mother and child who together have survived the Holocaust and reached Israel.
<P>
Below is an olive tree, whose branches are composed of human bodies, the central one in the fetal position. Olive trees live quite long lives. [There are two olive trees at the foot of the Mount of Olives, each of which is more than 1000 years old, according to Israeli botanists.] As the olive tree ages, the trunk begins to shrivel. Just as it appears that the tree is dying, new branches begin to grow. One can easily see the rejuvenation of the olive tree as a symbol for the rejuvenation of the Jewish People, and most especially, recent Jewish history. A mere three years after the Holocaust [during which more than one-third of the worlds Jewish population was annihilated], an independent Jewish state was re-established in Israel, after at least 1813 years. This symbolism is the reason for Rapaports use of the olive tree. In particular, the central branch, the body  in the fetal position, asserts that even out of the destruction of European Jewry, there is yet the seed for the re-establishment of the Jewish state.
<P>
The first half of the sculpture has taken us through the Holocaust and into Israel with the survivors. The saga continues with the struggle to establish the State of Israel. 
<P>
At the extreme left of the second scroll, we see a stack and a walking stick. These are the symbols of the wandering Jew. Having reached Israel, the Jew is now at home, and therefore the symbols of the wandering Jew are left behind.
<P>
To the right of the sack and stick, we again see the mother and child. Having survived the Holocaust, the mother and child arrive in Israel, to have the child privileged to eat of the fruit of the land. [The child holds a cluster of grapes, one of the seven species for which the Bible praises the Land of Israel.] Below the sack and stick we see an older woman bidding farewell to the young soldiers, representing the continuity of generations. Though, necessarily, it is the younger generation which goes to battle, each generation in its own way participates in the struggle. To the right of the soldier is a pregnant young woman, representing the generation which will be born into freedom. The young soldier is looking back, in a sense breaking the feeling of movement from the Holocaust to the establishment of the State. This looking backward represents drawing strength from the past. The young soldiers of 1948 drew their strength from looking into the past. Their realization that they are the continuity of Jewish history gave the fighters the strength to face overwhelming odds.
<P>
Above there is a group of guards, above whom are olive trees to which Rapaport has given the shape of a <B>menora</B>. At the top, we see towers which represent the water towers of settlements, which were used during the War of Independence as defensive positions.
<P>
As we continue around the sculpture, we see the final chapter: the re-unification of Jerusalem during the Six Day War. Soldiers, the liberators of the Old City, stand at the Western wall, the first Jews privileged to reach this holy site since the establishment of the State.
<P>
Above the soldiers is a very special <B>menora</B>. It is based upon the <B>menora</B> which appears on the Arch of Titus in Rome, which was erected by the Romans to commemorate their suppression of the Jewish revolt and destruction of the Temple in Jerusalem. Prominently displayed on the Arch are Roman legionnaires, taking the Temple <B>menora</B> to Rome as part of the spoils. Here, Rapaport has Jewish soldiers bringing the <B>menora</B> home to Jerusalem, one thousand nine hundred years after it was taken into exile. To the left of the <B>menora</B> there is a bearded man supporting the <B>menora</B> and preventing its falling. Given Rapaports obvious belief in divine intervention on behalf of the Jews and Israel, this figure likely represents the Prophet Elijah. It is not so much that Israeli soldiers are bringing the <B>menora</B> home, as that G-d has decided to send it home.
<P>
Above the <B>menora</B> is a clear expression of Rapaports belief in divine intervention, an angel blowing his trumpet in celebration of the unification of Jerusalem. Above the angel, a group of young Israelis celebrate by dancing the <B>hora</B>, the national dance.
<P>
As we return to the starting point, we see the final chapter in the story of the mother and child. They have together survived the Holocaust, come to Israel and been privileged to eat of the fruit of the Land, only to have the child wounded in the battle for Jerusalem. Below the mother and child, a group of soldiers stands at the Western Wall. Among them is a soldier whose helmet has not only a camouflage net, but also an olive branch, the symbol of peace. This was Rapaports prayer, unfortunately not answered, that the Six Day War be the last war Israel is forced to fight. The last soldier on the right is looking back, reminiscent of the soldier of 1948, drawing strength from the past.
<P>
Above the soldiers we see King David playing his harp in celebration. Above King David, a flag is being raised, supported on the left by two soldiers and on the right by three angels. Clearly, Rapaport is expressing his opinion, that the divine element in the victory in 1967 outweighs the human element. At the top of the sculpture is the bearded figure who helped return the <B>menora</B> from Roman exile. His left arm is outstretched, as if he is calling all Jews to come home to Israel, now that all of Jerusalem is under Israeli sovereignty. Above this figure is a rainbow. Since the end of Noahs flood, the rainbow symbolizes G-ds promise never again to destroy the world, and it is therefore a symbol of peace.
<P>
In the hollow of each scroll, there is a Biblical quotation, on the right side in Hebrew, on the left in English translation. The verses are taken from Ezekiels vision in the valley of the dry bones [Chapter 37, verses 12 - 14]:<BR>
<CENTER>"... Thus saith the L-rd G-d, behold, O my people,<BR>
I will open your graves and bring you into the<BR>
Land of Israel and shall put my spirit in you, and<BR>
ye shall live, and I shall place you in your own land."<BR></CENTER>
Surely this is a fitting description of the sculptures theme. <BR>
<P>
<B><U>Driving directions:</U></B> Highway 38 from Bet Shemesh through Shimshon Intersection; 500 m. after the intersection [beyond the gas station], turn right onto Highway 395; continue about 8 kilometers to the turnoff to Moshav Kesalon, turn right; a few hundred meters up the road, turn left at the sign which points to the Scrolls of Fire; <BR>
<U>Note:</U> proceed with caution, there are sections of the roads which are very narrow, yet two-way. [If you reach Kesalon, youve gone too far. Just turn around and take the first right turn.]
<P>
<A HREF="scrolls_fire.php">Back</A>

<?
   include "david_info.inc";
?>

<!-- End Main Content -->

<?
include "template_bot_print.inc";
?>